{
  "component": true,
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "up-loading-icon": "../../node-modules/uview-plus/components/u-loading-icon/u-loading-icon"
  }
}